/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Avbryt";
"continue"="Fortsätt";
"Wait" = "Vänta";
"quit"="Avsluta";
"introduction"="Introduktion";
"processing"="Bearbetar";
"uninstallInProgress"="Tar bort filer. Var god vänta...";
"complete"="Borttagningen är slutförd";
"completeInstruction"="Borttagningen av HP-programvara och -instälningar ä slutföd.";
"%@ is busy"="%@ är upptaget";
"You cannot quit the application while changes are being applied." = "Du kan inte avsluta programmet under tiden som ändringar tillämpas.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Lägg till ny skrivare";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Stäng";

/* The first (Introdution) installer screen title */
"Purpose" = "Syfte";

/* The last (Conclusion) installer screen title */
"Complete" = "Slutförd";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ kan ha tagits bort eller flyttats till en annan plats. Stäng och öppna %1$@ på nytt och försök igen.";
"Cannot complete operation" = "Det går inte att slutföra åtgärden";

"Set Up New Device" = "Installera ny enhet";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Du har aktiva utskrifter.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Klicka på knappen \"%1$@\" om du vill vänta på att utskriften slutförs eller på \"%2$@\" om du vill avbryta aktiva utskrifter.";
